Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353919 - python FTBFS
Summary: python FTBFS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charalampos Stratakis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 12:09 UTC by Miro Hrončok
Modified: 2016-07-15 10:23 UTC (History)
11 users (show)

Fixed In Version: python-2.7.11-8.fc24 python-2.7.11-7.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 20:26:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Python 27369 None None None 2016-07-08 12:14:08 UTC

Description Miro Hrončok 2016-07-08 12:09:08 UTC
python fails to build from source

See https://apps.fedoraproject.org/koschei/package/python

Apparently, this is related to http://bugs.python.org/issue27369

Comment 1 Fedora Update System 2016-07-11 08:11:30 UTC
python-2.7.11-8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9932f852c7

Comment 2 Fedora Update System 2016-07-11 08:13:11 UTC
python-2.7.11-7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eff21665e7

Comment 3 Fedora Update System 2016-07-12 03:55:35 UTC
python-2.7.11-7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eff21665e7

Comment 4 Fedora Update System 2016-07-12 03:59:08 UTC
python-2.7.11-8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9932f852c7

Comment 5 Fedora Update System 2016-07-12 20:26:20 UTC
python-2.7.11-8.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-07-15 10:22:56 UTC
python-2.7.11-7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.